# trayicon.hidewindow Hides the window, associated with trayicon
Usage
    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon
Syntax Specification
    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon
See also
trayicon.show, trayicon.hide

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011